cancel
Showing results for 
Search instead for 
Did you mean: 

Can't find jpeg.jpeg-RUN

SOLVED
Go to solution
Edward Alfert_2
Respected Contributor

Can't find jpeg.jpeg-RUN

I'm trying to install webalizer website log analyzer software and it requires certain libraries to be installed first.

zlib, libpng, gd, jpeg, freetype

I found 4 out of 5 at http://hpux.cs.utah.edu/

but where do i find jpeg.jpeg-RUN ?

i found several different packages that mentioned jpeg but don't know which one specifically i need.

Any help would be greatly appreciates. Your points are waiting... thanks.
"Do what you love and you will never work a day in your life." - Confucius
4 REPLIES
Mark van Hassel
Respected Contributor

Re: Can't find jpeg.jpeg-RUN

Hi,

Could it be this one:
http://hpux.tn.tudelft.nl/hppd/hpux/X11/Graphics/JPEG-1.2.1/
The surest sign that life exists elsewhere in the universe is that none of it has tried to contact us
Edward Alfert_2
Respected Contributor

Re: Can't find jpeg.jpeg-RUN

Mark,
nope... i installed it and then tried tried installing gd but the dependency isn't met

i get the following:

The corequisite "jpeg.jpeg-RUN" for fileset
"gd.gd-RUN,r=1.8.4" cannot be successfully resolved.
"Do what you love and you will never work a day in your life." - Confucius
Mark van Hassel
Respected Contributor
Solution

Re: Can't find jpeg.jpeg-RUN

Let's try another one:
http://hpux.tn.tudelft.nl/hppd/hpux/X11/Graphics/jpeg-6b/

swlist output:

$ swlist -l fileset|grep -i jpeg
# jpeg 6b jpeg
jpeg.jpeg-RUN

Good Luck !
The surest sign that life exists elsewhere in the universe is that none of it has tried to contact us
Edward Alfert_2
Respected Contributor

Re: Can't find jpeg.jpeg-RUN

i can't belive i missed it... the line that says "dependicies" and has links to the libraries.

oopss... blind me...
"Do what you love and you will never work a day in your life." - Confucius